RK-J - Task #2991

Task # 2980 (Closed): Enable a partially functioning FE and BE if Elastic server does not exist - phase 1
BE: Add setting for the 'ES operation allowed or not' in the setting page.
04/21/2023 04:25 AM - Ayush Khandelwal

Status: Rejected Start date: 04/21/2023
Priority: Urgent Due date: 04/28/2023
Assignee: Venmubhilan B % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Based on this setting, will store the data during ingestion & overwrite ingestion in the ES.

History

#1 - 04/21/2023 05:03 AM - Ayush Khandelwal
- Subject changed from BE: Add support for success ingestion on ES failure. to BE: Add setting for the ES support allowed or not in the setting page.

- Assignee set to Venmubhilan B

#2 - 04/21/2023 05:03 AM - Ayush Khandelwal

- Subject changed from BE: Add setting for the ES support allowed or not in the setting page. to BE: Add setting for the 'ES support allowed or not' in
the setting page.

#3 - 04/21/2023 05:04 AM - Ayush Khandelwal

- Subject changed from BE: Add setting for the 'ES support allowed or not' in the setting page. to BE: Add setting for the 'ES operation allowed or not'
in the setting page.

- Description updated

#4 - 05/02/2023 09:33 AM - Venmuhilan B

- Status changed from New to In Progress

#5 - 05/02/2023 10:15 AM - Ayush Khandelwal

- Status changed from In Progress to Rejected

No longer required
